@import '../partials/dependencies';
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

body {
  font-family: "montserrat", sans-serif !important;
  background-color: #f5f4f4 !important;
}

$template-type: open;

$font-family: "montserrat", sans-serif;
$font-family-2: "montserrat", sans-serif;

$logo-url: '../../form/noordenveld/img/logo.svg';
$logo-width: 326px;
$logo-height: 88px;
$logo-margin: 0 0 0 15px;
$logo-bg-size: contain;
$header-height: 111px;
$header-padding: 3px 4px 0;
$header-bg: #fff;

$primary-color: #98cb42;
$secondary-color: #98cb42;
$tertiary-color: #98cb42;
$button-id-bg-color: #333;

$button-primary-bg: #98cb42;
$button-primary-color: #000000;
$button-primary-bg-hover: darken(#98cb42, 10%);
$button-in-title-color: #000000;
$border-radius: 10px;
$button-radius: 10px;

$anchor-color: $primary-color;
$anchor-color-hover: #000000;
$anchor-text-decoration: none;
$anchor-text-decoration-hover: none;
$font-family: "montserrat", sans-serif;
$font-size: 110% !important;
$template-width: 990px;

$container-border: none;

$form-navigation-margin: 0 0 1em;

$pip-nav-background-color: $primary-color;
$pip-nav-border-color: $primary-color;
$pip-nav-border-color-active: darken($primary-color, 55%);
$pip-nav-anchor-color: #fff;
$pip-nav-anchor-color-active: #fff;
$pip-nav-bg-active: rgba(255, 255, 255, 0.2);
$pip-nav-font-size: 1em;
$pip-nav-bg-hover: rgba(255, 255, 255, 0.1);
$toggle-pip-nav-color: #fff;
$pip-nav-border-weight: 2px;

$pip-progress-bar-bg: lighten($primary-color, 50%);

$title-text-color: #fff;
$title-bg-color: $primary-color;
$title-font-size: 1.75rem;
$title-font-weight: 400;
$title-padding-top: 1.25em;
$title-padding-bottom: 1.25em;
$title-padding-right: 1.25rem;
$title-padding-left: 1.25rem;
$title-height: auto;

$heading1-color: #000;
$heading1-fontsize: 2em;
$heading1-weight: 400;
$heading1-font-family: "montserrat", sans-serif !important;


$heading2-color: #000;
$heading2-fontsize: 1.5em;
$heading2-weight: 400;
$heading2-font-family: "montserrat", sans-serif !important;


$stap-active-anchor-font-weight: 400;
$stap-active-bg-color: $secondary-color;

$icon-question-sign-color: $secondary-color;

@import 'template-normalize';
@import 'basic-template';
@import 'template-defaults';
@import 'template-media-queries';
@import 'button-reset';


@media only screen and (max-width: 960px) {
  #main {
    padding: 0;
    width: 100% !important;
  }

  .block-header {
    MARGIN-left: -0.3rem;
  }

  header {
    zoom: 0.8;
  }
}

.block .block-header .header-actions .button-secondary {
  color: #000000;
}

.block .block-header .header-actions .button-secondary:hover {
  color: lighten(#000000, 30%);
}


.button {
  padding: 12px 21px;
  border-radius: .25EM !important;

}

.form-actions,
.form-actions.form-actions-old {
  padding: 42px 0;
}


#logo a {
  margin-left: -12px !important;
}

.form-navigation .stap.active {
  color: #000000 !important;
}

.form-navigation .stap strong {
  font-weight: 500;
  color: #000000 !important;
}

p {
  line-height: 1.7;
  font-weight: 400;
  font-size: 110% !important;
  color: #4a4a4a;
}

.system-message {
  border: 0px dashed #c8c104;
}

header {
  box-shadow: 0 0 10px 0 #80808080;
  display: flex !important;
  align-items: center;
  justify-content: center;

  background-image: url(../../form/noordenveld/img/bg-header.svg);
  background-repeat: no-repeat;
  background-position: 10% bottom;
}



#container {
  width: 100%;
}

#main {
  width: 960px;
  margin: auto;
}

.block-header {
  background-color: transparent !important;
  padding-top: 2em;
  padding-bottom: 1em;
}

.pip-nav {
  ul li.current a {
    border-bottom: 2px solid $pip-nav-border-color-active;
    margin-bottom: -2px;
  }
}

.block-header h1 {
  font-weight: 400;
  color: #000000 !important;
}

.pip-case-form-phase-title {
  font-weight: normal;
}

.pip-nav ul li.current a {
  border-bottom: 0px solid #006136 !important;
}

.button-primary,
.button-secondary {
  font-family: "montserrat", sans-serif !important;
  border-radius: 0px;
}

.block-header {
  font-family: "montserrat", sans-serif !important;
}

.pip-nav {
  font-family: "montserrat", sans-serif !important;
}

.pip-case-form-phase-title {
  font-weight: normal;
}

.button-primary,
.button-secondary {
  font-family: "montserrat", sans-serif !important;
  border-radius: 0px;
}